h1,
h1 a {
	color: inherit;
	font-family: Arial;
	font-size: 480%;
}

h2,
h2 a {
	color: inherit;
	font-family: Arial;
	font-size: 240%;
}

section {
  padding: 25px 0 35px;
  background: #e1ebd7;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 1.75);
}

p {
	
	font-size: 140%;
	line-height: 1.5em;
	font-family: Arial, serif;
}

.parallax-container {
  height: 700px;
  width: 100%;
}

pre {
  overflow: auto;
}

pre code {
  word-wrap: normal;
  white-space: pre;
}

footer {
  background: #000;
  color: #ddd;
  padding: 30px 0 30px;
  text-align: center;
}

footer a {
  color: #ddd;
  text-decoration: none;
}

footer a:hover {
  color: #eee;
  text-decoration: underline;
}


video, object {
	border: none;
	outline: none;
	vertical-align: top;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}
	
.content-overlay {
    position: relative;
    z-index: 20;
	padding: 5%;
	color: rgba(255, 255, 255, 0.9);
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);	
}



	